Read here the CAVA V6 1.6.1 News

CAVA V6/3DEXPERINCE 1.6.1 is based on CAVA V5 1.30.2.
Supported CATIA Releases:
3DEXPERIENCE 2016x, 3DEXPERIENCE 2017x, 3DEXPERIENCE 2018x.
Supported License Models:
Flexnet 11.14.0 or higher

Compatibility to CAVA V5:

  • Feature Catalog is based on CAVA V5 1.30.2
  • Configuration is corresponding to CAVA V5 1.30.2
  • CAVA V5 1.30.2 Features can be imported in CAVA V6 without loss of data.
    Exception: References to other CAVA features in different parts are not kept and need to be reselected
  • CAVA V6 1.6.1 Models can be exported as CAVA V5 Models. In that case the CAVA feature information is not retained.

For more information on CAVA V6 1.6.1 please refer to CAVA V6 readme file.